table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid goldenrod;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: tan;
}

.center{
    align-items: center;
    align-items: center;
    justify-content: center;
    display: flex;
}

#inputs{
    /* width: 5rem; */
    padding: 2rem;
}

#result{
    padding: 2rem;
}

#judul{
    padding-top: 3rem;
}

#search{
    border-radius: 0.3rem;
    margin-left: 0.2rem;
}

body{
    background: linear-gradient(298.74deg, #FCDF8C 0%, rgba(255, 255, 255, 0) 100%), #F5887C;
}